body{
  background: azure url(sora.gif);
  margin: 0px;
}

img{
  margin-bottom: 10px;
  margin-top: 0px;
}


iframe{
  margin-bottom: 10px;
}

h2{
  color: red;
}

h3{
  font-size: 15px;
  margin: 0px;
}

p{
  font-size: 15px;
  margin: 5px;
}

div#contents{
  width:840px;
  margin: 0px auto;
}

div#header{
  height:490px;
  background-color:;
  padding: 10px 20px 10px;
}

div#container{
  position:relative;
}

div#sidebar{
  width:420px;
  height:550px;
  background-color:;
  position:absolute;
  padding-left: 20px;
  margin-top: 0px;
  padding-top: 0px;
  iframe
}

div#main{
  width:410px;
  height:550px;
  background-color:;
  position:relative;
  left:420px;
  padding-left: 10px;
}

div#footer{
  height:50px;
  background-color:;
  text-align: center;
  font-size: 14px;
  line-height: 50px;
}

#slideshow {
   padding-top:0px;
   position: relative;
   width:  800px;
   height: 195px;
}
#slideshow img {
   position: absolute;
   top: 0;
   left:0;
   z-index: 8;
   opacity: 0.0;
}
#slideshow img.active {
   z-index: 10;
   opacity: 1.0;
}
#slideshow img.last-active {
   z-index: 9;
}